Package org.apache.nutch.protocol.interactiveselenium.handlers

## Interface InteractiveSeleniumHandler

- All Known Implementing Classes:
    `DefalultMultiInteractionHandler`, `DefaultClickAllAjaxLinksHandler`, `DefaultHandler`

      public interface InteractiveSeleniumHandler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `processDriver​(org.openqa.selenium.WebDriver driver)` |
    `boolean` | `shouldProcessURL​(String url)` |

- - ### Method Detail

    - #### processDriver

          String processDriver​(org.openqa.selenium.WebDriver driver)

    - #### shouldProcessURL

          boolean shouldProcessURL​(String url)